Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 788514 - dev-python/lunr-0.6.0: stablereq
Summary: dev-python/lunr-0.6.0: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Andrew Ammerlaan
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 788589 790917
Blocks: 790974
  Show dependency tree
 
Reported: 2021-05-06 07:49 UTC by Michał Górny
Modified: 2021-06-25 19:33 UTC (History)
3 users (show)

See Also:
Package list:
dev-python/lunr-0.6.0
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-05-06 07:49:27 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2021-05-06 07:53:16 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-05-06 08:52:28 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-05-06 09:20:25 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-05-18 22:36:31 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-05-18 22:40:32 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-05-29 17:44:27 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2021-05-29 17:48:45 UTC Comment hidden (obsolete)
Comment 8 NATTkA bot gentoo-dev 2021-05-29 18:12:28 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2021-05-29 19:40:37 UTC
All sanity-check issues have been resolved
Comment 10 Sam James archtester gentoo-dev Security 2021-06-25 19:32:42 UTC
x86 done
Comment 11 Sam James archtester gentoo-dev Security 2021-06-25 19:33:48 UTC
amd64 done

all arches done